en:
  activemodel:
    errors:
      models:
        fuel_prices/configuration:
          attributes:
            api_key:
              invalid: 'Invalid API key'
            lat:
              invalid: 'Invalid latitude'
            lng:
              invalid: 'Invalid longitude'
            radius:
              greater_than: "%{attribute} must be at least 1"
              less_than_or_equal_to: "%{attribute} has a maximum of 25"
